<app-background [videoUrl]="visual.videoUrl"></app-background>
<div class="content-container">
  <div class="position-absolute w-100" @container>
    <div class="d-flex justify-content-center" [style.minHeight]="'100vh'">
      <div class="d-flex flex-column justify-content-center">
        <div class="item-background p-3 d-flex flex-column" [style.minWidth]="'40vw'" [style.maxWidth]="'80vw'"
             [style.borderRadius]="'1rem'">
          <div>
            <h1 class="mb-4"><strong>{{message.payload.name}}</strong>
              <small class="font-weight-lighter "> schreibt...</small>
            </h1>
          </div>
          <div>
            <p class="h4 mb-4">
              {{message.payload.text}}
            </p>
          </div>
          <div>
            <hr class="my-1 border-secondary">
            <p class="h5 mb-2 text-secondary">Schreibe eigene Nachrichten über die <strong>Shoutbox</strong> auf der
              Website!</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
